import React, { useContext } from "react";
import { titleContext } from "../App";
import ChildB from "./ChildB";

const ChildA = () => {
  // retrieved from app.js
  const title = useContext(titleContext);

  return (
    <>
      <h2>{title}</h2>
      <ChildB></ChildB>
    </>
  );
};

export default ChildA;
